/* Opbouw */
body {
  background-color: #ffffff !important;
  font-family: "Trebuchet MS", Helvetica, sans-serif !important;
  font-size: 12px !important;
  color: #0055a4;
  -moz-hyphens:  none !important;
}

body .site {
  padding: 0 !important;
  box-shadow: none !important;
}

.site {
  max-width: 1020px !important;
  padding: 0 !important;
  margin-bottom: 60px !important; 
  overflow: visible !important;
}
.site-content {
  width: 700px;
  margin-right: 50px;
}
.site-header {
  margin-top: 0;
  padding-top: 0;
  margin-bottom: 5px;
}
#main {
  margin-top: 0;
  margin-bottom: 35px;
}


/* Algemeen */
.page-template-algemeen-php .entry-content a:link {
  	text-decoration: underline !important;
}
.page a:link {
 	color: #0055a4;
  	text-decoration: none;
}
.page a:visited {
  color: #0055a4;
  text-decoration: none;
}
.page a:hover {
 	color: #7CB7FA;
}
.entry-header .entry-title {
 	font-size: 22px !important;
  	font-family: 'Nunito', sans-serif;
}
.entry-header {
 	margin-bottom: 20px;
}
.entry-header .entry-title a:hover {
 	color: #7CB7FA !important;
}
a {
   color: #0055a4;
  	 outline: 0 !important;
}
a:visited {
   color: #0055a4;
}
a:hover {
   color: #7CB7FA;
}
.page-template-detail-php .entry-content, .page-template-algemeen-php .entry-content {
   font-size: 13px !important;
}
.entry-content h1, .comment-content h1, .entry-content h2, .comment-content h2, 
.entry-content h3, .comment-content h3, .entry-content h4, .comment-content h4, .entry-content h5, .comment-content h5, .entry-content h6, .comment-content h6  {
	margin: 20px 0 10px 0;
}
.entry-content h2, .comment-content h2, .mu_register h2 {
	font-size: 15px;
}	  
.entry-content ul li:hover {
	background: none;
}
#post-9541 ul li a {
	text-decoration: underline;
}
#post-9541 ul li a:hover {
	color: #2D86DC;
}

/* Header */
.site-title img {
 	width: 400px;
  	height: auto;
}
.site-title  {
 	width: 400px;
  float: left;
}
header hgroup {
 	width: 763px;
  float: left;
}
.template-front-page .site-content, .template-front-page article {
	overflow: visible;
}

	  
/* Topnavigatie */
#topnavigation {
  	float: left;
  	height: 132px;
}
#searchform {
  	background: url('../../../../images/search-bckgr.png');
  	height: 41px;
  	background-repeat: no-repeat;
  	width: 257px;
}
#searchform input {
  	margin-top: 6px;
  	margin-left: 6px;
  	width: 180px;
  	color: #7CB7FA;
  	font-size: 12px;
  	padding: 5px !important;
}

.top-button {
  	text-transform: uppercase;
  	padding: 7px;
  	background: url('../../../../images/bckgr.png');
  	margin-left: 5px;
  	 -webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
  	font-size: 11px;
  	box-shadow: 2px 2px 2px #888888;
	-webkit-box-shadow: 2px 2px 2px #888888; 
	-moz-box-shadow: 2px 2px 2px #888888;
  	float: left;
  	margin-top: 10px;
  	font-family: 'Nunito', sans-serif;
  	height: 9px;
  	behavior: url(http://europlay-speeltoestellenbe.webhosting.be/wp-content/themes/europlay/PIE-1.0.0/PIE.htc);
  	position: relative;
}
.top-button a {
  	text-decoration: none;
}
header a:hover {
  	color: #ffffff !important;
}
#lang_sel_click {
  	margin-top: 10px;
  	text-transform: uppercase;
  	font-weight: bold;
  	background: url('../../../../images/bckgr.png');
  	margin-right: 10px;
  	 -webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
  	font-size: 11px;
  	box-shadow: 2px 2px 2px #888888;
	-webkit-box-shadow: 2px 2px 2px #888888; 
	-moz-box-shadow: 2px 2px 2px #888888;
  	float: left;
  	padding-right: 7px;
  	border-right: none !important;
  	font-family: 'Nunito', sans-serif;
  	height: 22px;
  	padding-top: 0;
  	behavior: url(http://europlay-speeltoestellenbe.webhosting.be/wp-content/themes/europlay/PIE-1.0.0/PIE.htc);
}
#lang_sel_click li {
  	width: auto !important;
}
#lang_sel_click a.lang_sel_sel {
  	background: none;
  	border: none;
  	font-weight: normal;
  	color: #0055A4;
}
#lang_sel_click a, #lang_sel a:link {
  	padding-left: 7px;
}

#lang_sel_click a, #lang_sel a:visited {
  	padding-left: 7px;
}
#lang_sel_click ul ul {
  	border-top: 0;
  	top: 24px;
  	width: 90px;
}
#lang_sel_click li {
  	width: 90px;
}
#lang_sel_click ul ul a, #lang_sel_click ul ul a:visited {
  	border: none;
  	color: #0055A4;
  	width: 90px;
  	line-height: 12px;
}
#lang_sel_click ul ul a:hover {
	background: #ffffff;  
  	color: #7CB7FA !important;
}
	
/* Widgets */
.widget-area .widget h3 {
  	font-family: 'Nunito', sans-serif;
	margin-bottom: 0;
	font-weight: normal;
	font-size: 18px;
	color: #0055A4 !important;
	text-transform: none;
}
.widget-area ul li a {
  	background: url("../../../../images/detail-submenu.png") no-repeat scroll left center transparent;
	padding-left: 20px;
	color: #0055A4 !important;
	text-decoration: none;
}
.widget-area ul li a:hover {
  	background: url("../../../../images/detail-submenu-europlay.png") no-repeat scroll left center transparent;
	color: #7CB7FA !important;
}
.entry-content img, .comment-content img, .widget img, img.header-image, .author-avatar img, img.wp-post-image {
  border-radius: 0;
  /*box-shadow: none !important;*/
}


/* Login form */
.page-template-login-php h2 {
	font-size: 14px;
	margin: 0 0 5px;
}
#loginform input[type=text], input[type=password] {
	width: 250px;
	margin-bottom: 20px;
}
#loginform input[type=submit] {
	-webkit-border-radius: 5px;
  	-moz-border-radius: 5px;
  	border-radius: 5px;	
	box-shadow: 0 0 1px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0 0 1px rgba(0, 0, 0, 0.5); 
	-moz-box-shadow: 0 0 1px rgba(0, 0, 0, 0.5);
	border:1px solid #ebebeb; 
	margin-bottom: 20px;
  	background: url('../../../../images/bckgr.png');
  	font-size: 14px;
  	font-family: 'Nunito', sans-serif;
  	color: #0055A4;
	behavior: url(http://europlay-speeltoestellenbe.webhosting.be/wp-content/themes/europlay/PIE-1.0.0/PIE.htc);
  	position: relative;
}
#loginform label {
	font-size: 14px;
  	font-family: 'Nunito', sans-serif;
  	color: #0055A4;
	padding-bottom: 20px !important;
}
.label {
	margin-bottom: 5px;
}

/* Wachtwoord wijzigen */
.fail-change {
	font-size: 14px;
  	font-family: 'Nunito', sans-serif;
  	color: #0055A4;
	padding-bottom: 20px !important;
  	color: #ff0000;
    display: block;
}
.add-change {
	font-size: 14px;
  	font-family: 'Nunito', sans-serif;
  	color: #0055A4;
	padding-bottom: 20px !important;
  	color: #4FB948;
    display: block;
}


/* Contentblok Frontpage */
#front-page-container {
  	background: url('../../../../images/bckgr.png');
	height: 378px;
  	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
  	width: 360px;
  	float: left;
  	margin-left: 15px;
  	 box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.5); 
    -moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
    border:1px solid #ebebeb; 
  	margin-top: 3px;
  	position: relative;
  	behavior: url(http://europlay-speeltoestellenbe.webhosting.be/wp-content/themes/europlay/PIE-1.0.0/PIE.htc);
}
.home .entry-title {
    color: #ffffff;
  	padding: 11px 10px 4px 15px !important;
	font-size: 22px;
  	font-family: 'Nunito', sans-serif;
  	background-color: #075FB4 !important;
  	position: relative;
  	height: 32px;
  	margin-left: -1px;
  	width: 336px;
}
.home .entry-header {
    margin-top: 15px;
  	margin-bottom: 0 !important;
  	margin-top: 0 !important;
}
.home .entry-header:before {
    content: url("../../../../images/title-europlay-before.png");
  	width:20px;
  	height: 59px;
  	display: inline-block;
  	position: absolute;
  	margin-left: -20px;
}
.home .entry-header:after {
    content: url("../../../../images/title-europlay-after.png");
  	width:40px;
  	height: 59px;
  	display: inline-block;
  	position: absolute;
  	top: 15px;
  	right: -40px;
}

.home .entry-content {
    padding: 15px 25px 25px 25px;
}
.entry-content embed, .entry-content iframe, .entry-content object, .entry-content video {
    margin-bottom: 10px;
	margin-top: 5px;
}
.template-front-page .site-content, .template-front-page article {
	  overflow: visible !important;
}
.home .site-content article {
	  margin-top: 15px !important;
}
.home #primary {
	  margin-top: 0 !important;
}
#post-7536 .entry-title {
	 font-size: 17px !important;
  	padding-top: 12px !important;
}

/* Categorie homepage */
.home-content article  {
 	width: 320px;
  	padding: 0;
  	margin: 20px;
  	border-bottom: 0;
	float: left;
}
.home-content .entry-content {
 	margin-top: 15px !important;
}

#home-page-container {
  	background: url('../../../../images/bckgr.png');
	height: 257px;
  	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
  	width: 360px;
  	float: left;
  	margin-left: 15px;
  	 box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.5); 
    -moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
    border:1px solid #ebebeb; 
  	margin-top: 3px;
  	position: relative;
  	behavior: url(http://europlay-speeltoestellenbe.webhosting.be/wp-content/themes/europlay/PIE-1.0.0/PIE.htc);
}

/* Lees meer  */
.lees-meer-button {
  	position: absolute;
  	bottom: 15px;
  	right: 25px;
  	text-transform: uppercase;
  	padding: 4px 7px 4px 16px;
  	background: url('../../../../images/lees-meer.png');
  	background-repeat: no-repeat;
  	background-position: left center;
  	background-color: #ffffff;
  	margin-left: 5px;
  	 -webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
  	font-size: 10px;
  	box-shadow: 2px 2px 2px #888888;
	-webkit-box-shadow: 2px 2px 2px #888888; 
	-moz-box-shadow: 2px 2px 2px #888888;
  	font-family: 'Nunito', sans-serif;
  	height: 9px;
  	behavior: url(http://europlay-speeltoestellenbe.webhosting.be/wp-content/themes/europlay/PIE-1.0.0/PIE.htc);
}
.lees-meer-button:hover {
  	background: url('../../../../images/lees-meer-europlay.png');
  	background-repeat: no-repeat;
  	background-position: left center;
  	background-color: #ffffff;
  	color: #7CB7FA !important
}
.lees-meer-button a:hover {
  	color: #7CB7FA !important;
}

/* Lees meer ecoplay  */
.lees-meer-ecoplay {
  	position: absolute;
  	bottom: 15px;
  	right: 25px;
  	text-transform: uppercase;
  	padding: 4px 7px 4px 16px;
  	background: url('../../../../images/lees-meer.png');
  	background-repeat: no-repeat;
  	background-position: left center;
  	background-color: #ffffff;
  	margin-left: 5px;
  	 -webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
  	font-size: 10px;
  	box-shadow: 2px 2px 2px #888888;
	-webkit-box-shadow: 2px 2px 2px #888888; 
	-moz-box-shadow: 2px 2px 2px #888888;
  	font-family: 'Nunito', sans-serif;
  	height: 9px;
  	behavior: url(http://europlay-speeltoestellenbe.webhosting.be/wp-content/themes/europlay/PIE-1.0.0/PIE.htc);
}
.lees-meer-ecoplay:hover {
  	background: url('../../../../images/lees-meer-ecoplay.png');
  	background-repeat: no-repeat;
  	background-position: left center;
  	background-color: #ffffff;
  	color: #f58025 !important
}
.lees-meer-ecoplay a:hover {
  	color: #f58025 !important;
}

/* Lees meer ecoflex  */
.lees-meer-ecoflex {
  	position: absolute;
  	bottom: 15px;
  	right: 25px;
  	text-transform: uppercase;
  	padding: 4px 7px 4px 16px;
  	background: url('../../../../images/lees-meer.png');
  	background-repeat: no-repeat;
  	background-position: left center;
  	background-color: #ffffff;
  	margin-left: 5px;
  	 -webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
  	font-size: 10px;
  	box-shadow: 2px 2px 2px #888888;
	-webkit-box-shadow: 2px 2px 2px #888888; 
	-moz-box-shadow: 2px 2px 2px #888888;
  	font-family: 'Nunito', sans-serif;
  	height: 9px;
  	behavior: url(http://europlay-speeltoestellenbe.webhosting.be/wp-content/themes/europlay/PIE-1.0.0/PIE.htc);
}
.lees-meer-ecoflex:hover {
  	background: url('../../../../images/lees-meer-ecoflex.png');
  	background-repeat: no-repeat;
  	background-position: left center;
  	background-color: #ffffff;
  	color: #2d86dc !important
}
.lees-meer-ecoflex a:hover {
  	color: #2d86dc !important;
}

/* Lees meer ecomulch  */
.lees-meer-ecomulch {
  	position: absolute;
  	bottom: 15px;
  	right: 25px;
  	text-transform: uppercase;
  	padding: 4px 7px 4px 16px;
  	background: url('../../../../images/lees-meer.png');
  	background-repeat: no-repeat;
  	background-position: left center;
  	background-color: #ffffff;
  	margin-left: 5px;
  	 -webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
  	font-size: 10px;
  	box-shadow: 2px 2px 2px #888888;
	-webkit-box-shadow: 2px 2px 2px #888888; 
	-moz-box-shadow: 2px 2px 2px #888888;
  	font-family: 'Nunito', sans-serif;
  	height: 9px;
  	behavior: url(http://europlay-speeltoestellenbe.webhosting.be/wp-content/themes/europlay/PIE-1.0.0/PIE.htc);
}
.lees-meer-ecomulch:hover {
  	background: url('../../../../images/lees-meer-ecomulch.png');
  	background-repeat: no-repeat;
  	background-position: left center;
  	background-color: #ffffff;
  	color: #9f6747 !important
}
.lees-meer-ecomulch a:hover {
  	color: #9f6747 !important;
}

/* Lees meer houtland  */
.lees-meer-houtland {
  	position: absolute;
  	bottom: 15px;
  	right: 25px;
  	text-transform: uppercase;
  	padding: 4px 7px 4px 16px;
  	background: url('../../../../images/lees-meer.png');
  	background-repeat: no-repeat;
  	background-position: left center;
  	background-color: #ffffff;
  	margin-left: 5px;
  	 -webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
  	font-size: 10px;
  	box-shadow: 2px 2px 2px #888888;
	-webkit-box-shadow: 2px 2px 2px #888888; 
	-moz-box-shadow: 2px 2px 2px #888888;
  	font-family: 'Nunito', sans-serif;
  	height: 9px;
  	behavior: url(http://europlay-speeltoestellenbe.webhosting.be/wp-content/themes/europlay/PIE-1.0.0/PIE.htc);
}
.lees-meer-houtland:hover {
  	background: url('../../../../images/lees-meer-houtland.png');
  	background-repeat: no-repeat;
  	background-position: left center;
  	background-color: #ffffff;
  	color: #4FB948 !important
}
.lees-meer-houtland a:hover {
  	color: #4FB948 !important;
}



/* Europlay */
.page-template-europlay-php .entry-header {
    margin-top: -5px;
  	margin-left: -20px;
  	margin-bottom: 0 !important;
  	position: relative;
  	width:337px;
}
.page-template-europlay-php .entry-header:before {
    content: url("../../../../images/title-europlay-before.png");
  	width:20px;
  	height: 59px;
  	display: inline-block;
  	position: absolute;
  	margin-left: -20px;
}
.page-template-europlay-php .entry-header:after {
    content: url("../../../../images/title-europlay-after.png");
  	width:40px;
  	height: 59px;
  	display: inline-block;
  	position: absolute;
  	top: 0;
  	right: -62px;
}
.page-template-europlay-php .entry-title {
    color: #ffffff;
  	padding: 11px 10px 4px 15px !important;
	font-size: 22px;
  	font-family: 'Nunito', sans-serif;
  	background-color: #075FB4 !important;
  	position: relative;
  	height: 32px;
  	margin-left: -1px;
	border-radius: 0 !important;
  	width: 337px;
}
.entry-content li {
  	background: none !important;
	padding-left: 0 !important;
}



/* Eco-Play*/
.page-template-ecoplay-php .entry-header {
    margin-top: -5px;
  	margin-left: -20px;
  	margin-bottom: 0 !important;
  	position: relative;
  	width:337px;
}
.page-template-ecoplay-php .entry-header:before {
    content: url("../../../../images/title-ecoplay-before.png");
  	width:20px;
  	height: 59px;
  	display: inline-block;
  	position: absolute;
  	margin-left: -20px;
}
.page-template-ecoplay-php .entry-header:after {
    content: url("../../../../images/title-ecoplay-after.png");
  	width:40px;
  	height: 59px;
  	display: inline-block;
  	position: absolute;
  	top: 0;
  	right: -62px;
}
.page-template-ecoplay-php .entry-title {
    color: #ffffff;
  	padding: 11px 10px 4px 15px !important;
	font-size: 22px;
  	font-family: 'Nunito', sans-serif;
  	background-color: #F58025 !important;
  	position: relative;
  	height: 32px;
  	margin-left: -1px;
	border-radius: 0 !important;
  	width: 337px;
}

/* Eco-Flex */
.page-template-ecoflex-php .entry-header {
    margin-top: -5px;
  	margin-left: -20px;
  	margin-bottom: 0 !important;
  	position: relative;
  	width:337px;
}
.page-template-ecoflex-php .entry-header:before {
    content: url("../../../../images/title-ecoflex-before.png");
  	width:20px;
  	height: 59px;
  	display: inline-block;
  	position: absolute;
  	margin-left: -20px;
}
.page-template-ecoflex-php .entry-header:after {
    content: url("../../../../images/title-ecoflex-after.png");
  	width:40px;
  	height: 59px;
  	display: inline-block;
  	position: absolute;
  	top: 0;
  	right: -62px;
}
.page-template-ecoflex-php .entry-title {
    color: #ffffff;
  	padding: 11px 10px 4px 15px !important;
	font-size: 22px;
  	font-family: 'Nunito', sans-serif;
  	background-color: #2D86DC !important;
  	position: relative;
  	height: 32px;
  	margin-left: -1px;
	border-radius: 0 !important;
  	width: 337px;
}

/* Eco-Mulch */
.page-template-ecomulch-php .entry-header {
    margin-top: -5px;
  	margin-left: -20px;
  	margin-bottom: 0 !important;
  	position: relative;
  	width:337px;
}
.page-template-ecomulch-php .entry-header:before {
    content: url("../../../../images/title-ecomulch-before.png");
  	width:20px;
  	height: 59px;
  	display: inline-block;
  	position: absolute;
  	margin-left: -20px;
}
.page-template-ecomulch-php .entry-header:after {
    content: url("../../../../images/title-ecomulch-after.png");
  	width:40px;
  	height: 59px;
  	display: inline-block;
  	position: absolute;
  	top: 0;
  	right: -62px;
}
.page-template-ecomulch-php .entry-title {
    color: #ffffff;
  	padding: 11px 10px 4px 15px !important;
	font-size: 22px;
  	font-family: 'Nunito', sans-serif;
  	background-color: #9f6747 !important;
  	position: relative;
  	height: 32px;
  	margin-left: -1px;
	border-radius: 0 !important;
  	width: 337px;
}

/* Houtland */
.page-template-houtland-php #main {
    margin-top: 195px;
}
.page-template-houtland-php .entry-header {
    margin-top: -5px;
  	margin-left: -20px;
  	margin-bottom: 0 !important;
  	position: relative;
  	width:337px;
}
.page-template-houtland-php .entry-header:before {
    content: url("../../../../images/title-houtland-before.png");
  	width:20px;
  	height: 59px;
  	display: inline-block;
  	position: absolute;
  	margin-left: -20px;
}
.page-template-houtland-php .entry-header:after {
    content: url("../../../../images/title-houtland-after.png");
  	width:40px;
  	height: 59px;
  	display: inline-block;
  	position: absolute;
  	top: 0;
  	right: -62px;
}
.page-template-houtland-php .entry-title {
    color: #ffffff;
  	padding: 11px 10px 4px 15px !important;
	font-size: 22px;
  	font-family: 'Nunito', sans-serif;
  	background-color: #4FB948 !important;
  	position: relative;
  	height: 32px;
  	margin-left: -1px;
	border-radius: 0 !important;
  	width: 337px;
}


/* Detailpagina */
.detail {
  	width: 470px;
  	float: left;
  	margin-right: 40px;
  	margin-top: 0;
 	margin-bottom: 10px;
}
.detail .entry-title {
  	color: #ffffff;
  	font-size: 18px;
}
.detail .entry-content {
  	padding-top: 60px;
}
.detail .entry-content h2 {
  	margin-top: 0;
	margin-bottom: 5px;
  	font-family: 'Nunito', sans-serif;
	font-size: 18px;
}
.detail .entry-content img {
  	box-shadow: 0 0 5px rgba(0, 0, 0, 0.5) !important;
   -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.5) !important; 
   -moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.5) !important;
   border:1px solid #ebebeb;
   -webkit-border-radius: 15px !important;
   -moz-border-radius: 15px !important;
   border-radius: 15px !important;
	margin-top: 5px;
  	behavior: url(http://europlay-speeltoestellenbe.webhosting.be/wp-content/themes/europlay/PIE-1.0.0/PIE.htc);
}
.ecoplay .entry-content h2 {
  	color: #F58026;
  	font-weight: normal;
}
.europlay .entry-content h2 {
  	color: #0055A4;
  	font-weight: normal;
}
.ecoflex .entry-content h2 {
  	color: #2D86DC;
  	font-weight: normal;
}
.ecomulch .entry-content h2 {
  	color: #9f6747;
  	font-weight: normal;
}
#sidebar-subnav {
	width: 140px; 
	margin-right: 45px;
  	float: left;
  	margin-top: 30px;
}
#sidebar-subnav li, #menu-ecoflex-producten li, #menu-ecoflex-producten-frans li, #menu-ecoflex-producten-engels li, #menu-ecoflex-producten-duits li, 
#menu-ecoflex-producten-spaans li, #menu-ecoflex-producten-italiaans li, #menu-ecomulch-producten li, #menu-ecomulch-producten-frans li, #menu-ecomulch-producten-engels li, #menu-ecomulch-producten-duits li,
#menu-ecomulch-producten-italiaans li, #menu-ecomulch-producten-spaans li {
	margin-bottom: 15px;
}
#sidebar-subnav li a, #menu-ecoflex-producten li a, #menu-ecoflex-producten-frans li a, #menu-ecoflex-producten-engels li a, #menu-ecoflex-producten-duits li a,
#menu-ecoflex-producten-spaans li a, #menu-ecoflex-producten-italiaans li a, #menu-ecomulch-producten li a, #menu-ecomulch-producten-frans li a, #menu-ecomulch-producten-engels li a, #menu-ecomulch-producten-duits li a,
#menu-ecomulch-producten-italiaans li a, #menu-ecomulch-producten-spaans li a {
	font-size: 14px;
  	font-family: 'Nunito', sans-serif;
}
.full-width #primary {
	margin-top: 0;
}
		
.full-width .entry-content {
	font-size: 13px;
  	/*font-family: 'Nunito', sans-serif;*/
}
.full-width .entry-content img {
	-webkit-border-radius: 10px;
  	-moz-border-radius: 10px;
  	border-radius: 10px;	
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.5); 
	-moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
	border:1px solid #ebebeb; 
	behavior: url(http://europlay-speeltoestellenbe.webhosting.be/wp-content/themes/europlay/PIE-1.0.0/PIE.htc);
  	position: relative;
}
.entry-content p, .entry-summary p, .comment-content p, .mu_register p  {
	line-height: 1.6 !important;
}
.europlay #subnav-children  {
	margin-top: 10px;
}
.europlay #subnav-children li a {
	color: #0055A4;
}
.europlay #subnav-children li a:hover {
	color: #7CB7FA;
}
.europlay #subnav-children .current_page_item a {
	color: #7CB7FA;
}
#distribiteurs select {
	margin-bottom: 20px;
  	border: 1px solid #7CB7FA;
  	background-color: none;
  	font-family: 'Nunito', sans-serif;
  	padding: 3px;
}
#distribiteurs select option {
	padding-right: 15px;
}
#distribiteurs option:hover {
	background-color: #7CB7FA;
}
#distribiteurs p {
	margin-bottom: 10px;
  	line-height: 1.3;
}
#distribiteurs a:hover {
	color: #7CB7FA;
}
#distribiteurs strong {
	font-family: 'Nunito', sans-serif;
  	font-size: 16px;
  	font-weight: normal;
}

/* Europlay detail pagina */
.europlay li  {
  	background: url('../../../../images/detail-submenu.png');
  	padding-left: 20px;
  	background-repeat: no-repeat;
  	background-position: top left;
}
.europlay li:hover  {
  	background: url('../../../../images/detail-submenu-europlay.png');
  	padding-left: 20px;
  	background-repeat: no-repeat;
  	background-position: top left;
}
.europlay li a:hover {
	color: #7CB7FA; !important;
}
.europlay .current_page_item {
  	background: url('../../../../images/detail-submenu-europlay.png');
	 background-repeat: no-repeat;
  	background-position: top left;
}
.europlay .current_page_item a {
	color: #7CB7FA;
}

.europlay .entry-title {
  	background-color: #0055A4;
  	padding: 7px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
  	float: left;
}

/* Childern */
.children {
  	margin: 20px 0 20px 0 !important;
}
ul.children {
	display:none;
	color: #0055A4;
}
li.current_page_item ul.children {
	display:block;
}
li.current_page_item ul.children li a {
	color: #0055A4 !important;
}
li.current_page_item ul.children li a:hover {
	color: #7CB7FA !important;
}

/* Eco-Play detail pagina */
.ecoplay li  {
  	background: url('../../../../images/detail-submenu.png');
  	padding-left: 20px;
  	background-repeat: no-repeat;
  	background-position: top left;
}
.ecoplay li:hover  {
  	background: url('../../../../images/detail-submenu-hover.png');
  	padding-left: 20px;
  	background-repeat: no-repeat;
  	background-position: top left;
}
.ecoplay li a:hover {
	color: #f58026 !important;
}
.ecoplay .current_page_item {
  	background: url('../../../../images/detail-submenu-hover.png');
	 background-repeat: no-repeat;
  	background-position: top left;
}
.ecoplay .current_page_item a {
	color: #f58026 !important;
}

.ecoplay .entry-title {
  	background-color: #F58026;
  	padding: 7px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
  	float: left;
	behavior: url(http://europlay-speeltoestellenbe.webhosting.be/wp-content/themes/europlay/PIE-1.0.0/PIE.htc);
  	position: relative;
}



/* Eco-Flex detail pagina */
.ecoflex li, #menu-ecoflex-producten li, #menu-ecoflex-producten-frans li, #menu-ecoflex-producten-engels li, #menu-ecoflex-producten-duits li,
#menu-ecoflex-producten-italiaans li, #menu-ecoflex-producten-spaans li {
  	background: url('../../../../images/detail-submenu.png');
  	padding-left: 20px;
  	background-repeat: no-repeat;
  	background-position: top left;
}
.ecoflex li:hover, #menu-ecoflex-producten li:hover, #menu-ecoflex-producten-frans li:hover, #menu-ecoflex-producten-engels li:hover, #menu-ecoflex-producten-duits li:hover,
#menu-ecoflex-producten-spaans li:hover, #menu-ecoflex-producten-italiaans li:hover  {
  	background: url('../../../../images/detail-submenu-ecoflex.png');
  	padding-left: 20px;
  	background-repeat: no-repeat;
  	background-position: top left;
}
.ecoflex li a:hover, #menu-ecoflex-producten li a:hover, #menu-ecoflex-producten-frans li a:hover, #menu-ecoflex-producten-engels li a:hover, #menu-ecoflex-producten-duits li a:hover,
#menu-ecoflex-producten-spaans li a:hover, #menu-ecoflex-producten-italiaans li a:hover {
	color: #2d86dc !important;
}
.ecoflex .current_page_item, #menu-ecoflex-producten .current_page_item, #menu-ecoflex-producten-frans .current_page_item, #menu-ecoflex-producten-engels .current_page_item,
#menu-ecoflex-producten-duits .current_page_item, #menu-ecoflex-producten-spaans .current_page_item, #menu-ecoflex-producten-italiaans .current_page_item {
  	background: url('../../../../images/detail-submenu-ecoflex.png');
	 background-repeat: no-repeat;
  	background-position: top left;
}
.ecoflex .current_page_item a, #menu-ecoflex-producten .current_page_item a, #menu-ecoflex-producten-frans .current_page_item a, #menu-ecoflex-producten-engels .current_page_item a,
#menu-ecoflex-producten-duits .current_page_item a, #menu-ecoflex-producten-italiaans .current_page_item a, #menu-ecoflex-producten-spaans .current_page_item a {
	color: #2d86dc !important;
}

.ecoflex .entry-title {
  	background-color: #2d86dc;
  	padding: 7px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
  	float: left;
	behavior: url(http://europlay-speeltoestellenbe.webhosting.be/wp-content/themes/europlay/PIE-1.0.0/PIE.htc);
  	position: relative;
}
.menu-ecoflex-producten-container, .menu-ecoflex-producten-frans-container, .menu-ecoflex-producten-engels-container, .menu-ecoflex-producten-duits-container,
.menu-ecoflex-producten-italiaans-container, .menu-ecoflex-producten-spaans-container, .menu-ecomulch-producten-container, .menu-ecomulch-producten-frans-container, .menu-ecomulch-producten-engels-container, .menu-ecomulch-producten-duits-container,
.menu-ecomulch-producten-italiaans-container, .menu-ecomulch-producten-spaans-container {
  	margin-left: -20px;
}

/* Eco-Mulch detail pagina */
.ecomulch li, #menu-ecomulch-producten li, #menu-ecomulch-producten-frans li, #menu-ecomulch-producten-engels li, #menu-ecomulch-producten-duits li,
#menu-ecomulch-producten-italiaans li, #menu-ecomulch-producten-spaans li  {
  	background: url('../../../../images/detail-submenu.png');
  	padding-left: 20px;
  	background-repeat: no-repeat;
  	background-position: top left;
}
.ecomulch li:hover, #menu-ecomulch-producten li:hover, #menu-ecomulch-producten-frans li:hover, #menu-ecomulch-producten-engels li:hover,
#menu-ecomulch-producten-duits li:hover,  #menu-ecomulch-producten-spaans li:hover,  #menu-ecomulch-producten-italiaans li:hover  {
  	background: url('../../../../images/detail-submenu-ecomulch.png');
  	padding-left: 20px;
  	background-repeat: no-repeat;
  	background-position: top left;
}
.ecomulch li a:hover, #menu-ecomulch-producten li a:hover, #menu-ecomulch-producten-frans li a:hover, #menu-ecomulch-producten-engels li a:hover,
#menu-ecomulch-producten-duits li a:hover,  #menu-ecomulch-producten-spaans li a:hover,  #menu-ecomulch-producten-italiaans li a:hover {
	color: #9f6747 !important;
}
.ecomulch .current_page_item, #menu-ecomulch-producten .current_page_item, #menu-ecomulch-producten-frans .current_page_item, #menu-ecomulch-producten-engels .current_page_item,
#menu-ecomulch-producten-duits .current_page_item, #menu-ecomulch-producten-spaans .current_page_item, #menu-ecomulch-producten-italiaans .current_page_item {
  	background: url('../../../../images/detail-submenu-ecomulch.png');
	 background-repeat: no-repeat;
  	background-position: top left;
}
.ecomulch .current_page_item a, #menu-ecomulch-producten .current_page_item a, #menu-ecomulch-producten-frans .current_page_item a, #menu-ecomulch-producten-engels .current_page_item a,
#menu-ecomulch-producten-duits .current_page_item a, #menu-ecomulch-producten-spaans .current_page_item a, #menu-ecomulch-producten-italiaans .current_page_item a {
	color: #9f6747 !important;
}

.ecomulch .entry-title {
  	background-color: #9f6747;
  	padding: 7px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
  	float: left;
  	behavior: url(http://europlay-speeltoestellenbe.webhosting.be/wp-content/themes/europlay/PIE-1.0.0/PIE.htc);
  	position: relative;
}

.site-content article {
	border-bottom: 0;
  	margin-bottom: 0;
  	overflow: visible;
  	padding-bottom: 0 !important;
  	margin-top: 24px;
  	-moz-hyphens:  none !important;
}
.entry-content li h3 {
  	font-size: 14px;
	margin-bottom: 0;
	padding-top: 0;
	margin-top: 0;
}
.europlay .entry-content li {
  	list-style-image: url('../../../../images/detail-submenu.png');
  	list-style-position: outside;
}
.ecoplay .entry-content li {
  	list-style-image: url("../../../../images/detail-submenu-hover.png");
  	list-style-position: outside;
}
.ecoflex .entry-content li {
  	list-style-image: url("../../../../images/detail-submenu-ecoflex.png");
  	list-style-position: outside;
}				
.ecomulch .entry-content li {
  	list-style-image: url("../../../../images/detail-submenu-ecomulch.png");
  	list-style-position: outside;
}	
.cpt-list-wrapper li {
  	list-style: none !important;
}
.cpt-list-wrapper ul {
  	margin-left: 0;
}		
.entry-content ul, .entry-content ol {
	margin-left: 20px;  	
}
.entry-content li:hover {
  	background: url('../../../../images/detail-submenu.png');
	background-repeat: no-repeat;
  	background-position: top left;
}

.entry-content li, .comment-content li, .mu_register li  {
  	margin: 0;
}

/* Full width */
.full-width .site-content {
  float: left;
  width: 750px !important;
}

/* Contact */
form[name="contact"] select {
	text-transform:capitalize;
}

/* Footer */
footer[role="contentinfo"] {
  padding: 0 !important;
  max-width: 100%;
  border-top: 0 !important;
  width: 1020px;
  margin: 0 auto;
  margin-top: 10px;
  margin-bottom: 50px;
}
footer[role="contentinfo"] a {
  color: #0055A4;
  text-decoration: none !important;
}
footer[role="contentinfo"] a:hover {
  color: #7CB7FA;
}
.site-info {
  float: left;
  margin-bottom: 20px;
}
.omygod {
  font-size: 10px;
  color: #bababa !important;
}
.omygod:hover {
  color: #9f9f9f !important;
}
.share {
  float: right;
  text-decoration: none !important;
}
.facebook  {
  margin-right: 5px;
  text-decoration: none !important;
}
.facebook:hover, .twitter:hover, .pinterest:hover  {
 opacity: 0.7;
}

* Smartphones (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) {
/* Styles */
}

/* Smartphones (landscape) ----------- */
@media only screen 
and (min-width : 321px) {
	
}

/* Smartphones (portrait) ----------- */
@media only screen 
and (max-width : 320px) {
	body {
		width: 1150px;
	}
	#categories {
		width: 1150px;
	}
  .menu-algemeen-container {
		width: 1150px;
	}
  #page  {
		min-width: 1020px;
		width: 1100px;
	}
	.site-info {
  		width: 950px;
	}
}

/* iPads (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) {
/* Styles */
}

/* iPads (landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
  body {
		width: 1150px;
	}
	#categories {
		width: 1150px;
	}
  .menu-algemeen-container {
		width: 1150px;
	}
  #page  {
		min-width: 1020px;
		width: 1100px;
	}
	.site-info {
  		width: 950px;
	}
}

/* iPads (portrait) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
  	
  
}

@media
only screen and (-webkit-min-device-pixel-ratio : 1.5),
only screen and (min-device-pixel-ratio : 1.5) {
	body {
		width: 1150px;
	}
	#categories {
		width: 1150px;
	}
  #site-navigation>div {
		width: 1150px;
	}
  #page  {
		min-width: 1020px;
		width: 1100px;
	}
	.site-info {
  		width: 950px;
	}
}